> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Conversion Status

Modify the status of one or more conversions. Accepts an array of conversion IDs and the target status (approved or rejected).


## OpenAPI

````yaml openapi/reporting-conversions.yaml patch /networks/reporting/conversions
openapi: 3.0.3
info:
  title: Everflow Network API - Conversion Reporting
  description: >
    Conversion reporting and management endpoints for the Everflow partner
    marketing platform. Search, retrieve, update, and create conversions. For
    more detail, see [Conversion
    Report](https://helpdesk.everflow.io/customer/conversion-report) in the Help
    Center.
  version: 1.0.0
servers:
  - description: Production Server
    url: https://api.eflow.team/v1
security: []
tags:
  - name: Reporting
    description: Conversion reporting and management endpoints.
paths:
  /networks/reporting/conversions:
    patch:
      tags:
        - Reporting
      summary: Update Conversion Status
      requestBody:
        content:
          application/json:
            example:
              conversion_ids:
                - 9c0534c99eb34b57bda16f92b6d5d3d4
                - 307971a211b74db98c3c11d5e83c082a
                - 5759e555b03845279bcdb9c2d0391b9e
              conversion_status: rejected
            schema:
              type: object
              required:
                - conversion_ids
                - conversion_status
              properties:
                conversion_ids:
                  items:
                    type: string
                  nullable: true
                  type: array
                  description: IDs of the conversions to update.
                conversion_status:
                  type: string
                  description: Target status for the conversions.
                  enum:
                    - approved
                    - rejected
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  result:
                    type: boolean
                type: object
          description: ''
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````